.hengtu {
  width: 100%;
  height: 220px;
  background-size: 100% 100% !important;
}

.mybody {
  margin: 30px auto 50px;
  width: 1150px;
}
.mybody .xinwen {
  float: left;
  width: 270px;
}
.mybody .menu {
  background-color: #f5f5f5;
}
.mybody .menu .tot {
  height: 90px;
  width: 270px;
  background: #2f4d93 url("../img/icon_n_title.png") no-repeat 20px 25px;
  color: #fff;
  padding: 15px 0 0 70px;
  border-radius: 7px 7px 0 0px;
  font-size: 24px;
  line-height: 30px;
}
.mybody .menu .tot span {
  color: #fff;
  font-size: 16px;
  display: block;
  margin-top: 4px;
}
.mybody .menu ul {
  margin-top: 10px;
}
.mybody .menu li {
  height: 45px;
  line-height: 35px;
  padding: 5px 0;
}
.mybody .menu li a {
  display: block;
  margin-left: 15px;
  height: 36px;
  padding-left: 50px;
  width: 230px;
  border-radius: 17px;
  line-height: 36px;
  border: solid 1px #ddd;
  background: url("../img/hong.png") no-repeat 22px center;
  background-size: auto 12px;
}
.mybody .menu li:hover a {
  background: #2f4d93 url("../img/bai.png") no-repeat 22px center;
  background-size: auto 12px;
  color: #ffffff;
}
.mybody .menu li.dq {
}
.mybody .menu li.dq a {
  background: #2f4d93 url("../img/bai.png") no-repeat 22px center;
  background-size: auto 12px;
  color: #fff;
}
.mybody .contact {
  margin-top: 20px;
  border-radius: 7px 7px 0 0;
  overflow: hidden;
  background-color: #f5f5f5;
}
.mybody .contact img {
  width: 270px;
  height: 70px;
}
.mybody .contact .txt {
  padding: 10px 10px 20px;
  line-height: 30px;
}
.mybody .content {
  float: right;
  width: 850px;
}
.mybody .content h1 {
  height: 46px;
  border-bottom: 1px solid #e8e7e4;
  position: relative;
  margin-bottom: 20px;
  line-height: 45px;
}
.mybody .content h1 span {
  font-size: 20px;
  color: #2f4d93;
  display: inline-block;
  width: 100px;
  text-align: center;
  font-weight: bold;
  border-bottom: 2px solid #2f4d93;
  line-height: 45px;
}
.mybody .content h1 em {
  font-style: normal;
  line-height: 45px;
  float: right;
  color: #666;
}
.mybody .content h1 em a {
  color: #666;
}
.mybody .content .about {
  line-height: 30px;
  text-indent: 2em;
}
.mybody .content .pro_list li {
  float: left;
  width: 265px;
  margin: 0px 27.5px 27px 0;
  height: 180px;
  position: relative;
  overflow: hidden;
}
.mybody .content .pro_list li:nth-child(3n) {
  margin-right: 0;
}
.mybody .content .pro_list li .myimg img {
  width: 100%;
  height: 180px;
  transform: scale(1);
  transition: 0.3s all;
}
.mybody .content .pro_list li:hover .myimg img {
  transform: scale(1.1);
}
.mybody .content .pro_list li .mybox {
  position: absolute;
  width: 265px;
  left: 0;
  bottom: -141px;
  background-color: rgba(0, 0, 0, 0.6);
  transition: all 0.3s;
  height: 180px;
}
.mybody .content .pro_list li:hover .mybox {
  bottom: 0;
}
.mybody .content .pro_list li .mybox > div {
  border: 1px solid rgba(255, 255, 255, 0);
  width: 245px;
  margin: 0 auto;
}
.mybody .content .pro_list li:hover .mybox > div {
  border: 1px solid rgba(255, 255, 255, 1);
  margin: 10px auto 0;
  height: 160px;
}
.mybody .content .pro_list li .mybox h4 {
  color: #fff;
  text-align: center;
  line-height: 36px;
  font-size: 15px;
  transition: 0.5s;
}
.mybody .content .pro_list li:hover .mybox h4 {
  padding-top: 15px;
}
.mybody .content .pro_list li .mybox .mytxt {
  color: #fff;
  margin: 10px;
  line-height: 28px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.page {
  margin: 30px auto 10px;
  text-align: center;
}

.page a {
  padding: 1px 14px;
  display: inline-block;
  border: 1px solid #ccc;
  font-size: 16px;
  margin: 0 3px;
  border-radius: 0px;
}
.page a:hover {
  color: #fff;
  background-color: #2f4d93;
  border-color: #2f4d93;
}
.page2 {
  margin: 30px auto 10px;
}
.page2 a:last-child {
  float: right;
}
.page2 a span {
  color: #999;
}
.page2 a:hover span {
  color: #2f4d93;
}
.mybody .content .case_list li {
  float: left;
  width: 265px;
  margin: 0px 27.5px 27px 0;
}
.mybody .content .case_list li:nth-child(3n) {
  margin-right: 0;
}
.mybody .content .case_list li .myimg {
  width: 265px;
  height: 180px;
  overflow: hidden;
}
.mybody .content .case_list li .myimg img {
  width: 265px;
  height: 180px;
  transform: scale(1);
  transition: all 0.3s;
}
.mybody .content .case_list li:hover .myimg img {
  transform: scale(1.1);
}
.mybody .content .case_list li:hover .mybox h4 {
  color: #2f4d93;
}
.mybody .content .case_list li .mybox {
  line-height: 45px;
  height: 45px;
  margin-top: 0px;
}
.mybody .content .case_list li .mybox h4 {
  text-align: center;
  font-size: 16px;
  line-height: 45px;
  height: 45px;
}

.mybody .content .contactus {
  line-height: 35px;
}
.mybody .content .contactus div {
  width: 126px;
  text-align: center;
}

.mybody .content .message {
  padding-left: 20px;
  font-size: 16px;
  margin-left: 20px;
}
.mybody .content .message li {
  margin-bottom: 20px;
}
.mybody .content .message input {
  background-color: #fbfbfb;
  width: 300px;
  outline: none;
  border: 1px solid #eee;
}
.mybody .content .message li span {
  display: inline-block;
  width: 150px;
  text-align: right;
}
.mybody .content .message button {
  margin-left: 100px;
  width: 100px;
  height: 35px;
  background-color: #fff;
  color: #333;
  border: 1px solid #2f4d93;
  border-radius: 7px;
}
.mybody .content .message button:hover {
  background-color: #2f4d93;
  background-color: #2f4d93;
  color: #fff;
}
.mybody .content .message textarea {
  width: 300px;
  border: none;
  height: 70px;
  /*float: left;*/
  resize: none;
  font-size: 14px;
  line-height: 18px;
}
.mybody .content .message li .text {
  width: 302px;
  height: 72px;
  border: 1px solid #dedede;
  display: inline-block;
}

.mybody .content .news_list li {
  padding: 15px 0;
  border-bottom: 1px dashed #e8e7e4;
}
.mybody .content .news_list li:nth-of-type(1) {
  padding-top: 0;
}
.mybody .content .news_list li .news_img {
  float: left;
  width: 200px;
  height: 134px;
  overflow: hidden;
}
.mybody .content .news_list li .news_img img {
  width: 200px;
  height: 134px;
  transform: scale(1);
  transition: all 0.3s;
}
.mybody .content .news_list li .news_img img:hover {
  transform: scale(1.1);
}
.mybody .content .news_list li .news_txt {
  float: right;
  width: 626px;
}
.mybody .content .news_list li .news_txt .news_tit {
  line-height: 40px;
  font-size: 18px;
}
.mybody .content .news_list li .news_txt .news_tit a {
  display: inline-block;
  color: #333;
  line-height: 40px;
}
.mybody .content .news_list li .news_txt .news_tit span {
  float: right;
  color: #999;
  font-size: 14px;
  line-height: 40px;
}
.mybody .content .news_list li .news_txt .news_md {
  height: 52px;
  line-height: 26px;
  color: #666;
}
.mybody .content .news_list li .news_txt .news_time {
  margin-top: 15px;
}
.mybody .content .news_list li .news_txt .news_time span:first-child {
  background: url("../img/rq.png") no-repeat left center;
  background-size: 15px 12px;
  padding-left: 30px;
  margin-right: 22px;
  color: #999;
}
.mybody .content .news_list li .news_txt .news_time span:last-child {
  background: url("../img/ll.png") no-repeat left center;
  background-size: 21px 11px;
  padding-left: 30px;
  color: #999;
}
.mybody .content .news_list h2 {
  font-size: 18px;
  text-align: center;
}
.mybody .content .news_list .details {
  text-align: center;
  line-height: 45px;
  color: #999;
  margin-bottom: 20px;
}
.mybody .content .news_list .details span {
  margin: 0 10px;
  color: #999;
}

.mybody .content .news_list .news_content {
  line-height: 30px;
  color: #666;
  margin-top: 15px;
  text-indent: 2em;
}
.mybody .content .news_list .news_content img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.mybody .content .pro_box {
}
.mybody .content .pro_box .pro_int .pro_img {
  width: 320px;
  float: left;
}
.mybody .content .pro_box .pro_int .pro_img img {
  width: 320px;
  height: 260px;
}
.mybody .content .pro_box .pro_int .pro_intst {
  float: right;
  width: 500px;
}
.mybody .content .pro_box .pro_int .pro_intst h2 {
  line-height: 27px;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 5px;
  color: #000;
}
.mybody .content .pro_box .pro_int .pro_intst span {
  display: block;
  font-weight: bolder;
  line-height: 28px;
}
.mybody .content .pro_box .pro_int .pro_intst span em {
  font-style: normal;
  font-weight: normal;
  color: #666;
}
.mybody .content .pro_box .pro_int .pro_intst .cribe {
  color: #666;
  background-color: #e5e5e5;
  height: 120px;
  padding: 10px;
  margin-top: 5px;
}
.mybody .content .pro_box .pro_int .pro_intst .cribe h3 {
  color: #333;
  font-weight: bold;
  margin-bottom: 5px;
}
.mybody .content .pro_box .pro_int .pro_intst .cribe p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.mybody .content .pro_box .pro_int .pro_intst .pro_btn {
  width: 120px;
  height: 35px;
  margin-top: 20px;
}

.mybody .content .pro_box .pro_int .pro_intst .pro_btn a {
  display: block;
  background-color: #2f4d93;
  color: #fff;
  border-radius: 2px;
  transition: all 0.3s;
  line-height: 32px;
  height: 32px;
  text-align: center;
}
.mybody .content .pro_box .pro_int .pro_intst .pro_btn a:hover {
  border-radius: 15px;
}
.mybody .content .pro_box .pro_part {
}
.mybody .content .pro_box .pro_part h2 {
  border-bottom: 1px solid #2f4d93;
  margin-top: 30px;
}
.mybody .content .pro_box .pro_part h2 span {
  display: block;
  width: 162px;
  height: 35px;
  background-color: #2f4d93;
  color: #fff;
  font-size: 15px;
  border-radius: 7px 7px 0 0;
  text-align: center;
  line-height: 35px;
  margin-bottom: -1px;
}
.mybody .content .pro_box .pro_part > div {
  margin-top: 20px;
  line-height: 28px;
  color: #666;
}

.mybody .content .download {
}
.mybody .content .download li {
  height: 35px;
  border-bottom: 1px dashed #e8e7e4;
  margin-bottom: 5px;
  padding-left: 20px;
  background: url("../img/hong.png") no-repeat 5px center;
  background-size: auto 8px;
}
.mybody .content .download li a:first-child {
  float: left;
  width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 35px;
}
.mybody .content .download li a:last-child {
  float: right;
  color: #999;
  font-size: 14px;
  line-height: 35px;
}
.mybody .content .download li a:last-child i {
  padding-right: 5px;
}
.mybody .content .download li a:hover {
  color: #2f4d93;
}
.download_btn {
  margin-top: 20px;
  height: 35px;
}
.download_btn a {
  display: block;
  width: 120px;
  height: 30px;
  border: 1px solid #2f4d93;
  color: #666;
  line-height: 30px;
  text-align: center;
  background-color: #2f4d93;
  color: #fff;
}
.download_btn a i {
  padding-right: 5px;
}
.download_btn a:hover {
  color: #fff;
  background-color: #2f4d93;
}

.aboutzz > ul > li {
  float: left;
  width: 195px;
  margin: 15px 23px 15px 0;
}
.aboutzz > ul > li:nth-of-type(4n) {
  margin-right: 0;
}
.aboutzz1 {
  height: 240px;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  padding: 5px;
  border: solid 1px #e2e2e2;
}
.aboutzz1 img {
  width: 100%;
  height: auto;
  max-height: 230px;
  transform: scale(1);
  transition: 0.5s;
}
.aboutzz2 {
  background: #2f4d93;
  height: 35px;
  line-height: 35px;
  overflow: hidden;
  text-align: center;
  transition: 0.5s;
}
.aboutzz2 a {
  color: #ffffff;
}
